cascading.tuple.util

## Class TupleBuilder

- java.lang.Object
- - cascading.tuple.util.TupleBuilder

-     public abstract class TupleBuilder
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TupleBuilder()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `abstract Tuple` | `makeResult(Tuple input, Tuple output)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### TupleBuilder

          public TupleBuilder()

  - ### Method Detail

    - #### makeResult

          public abstract Tuple makeResult(Tuple input,
                         Tuple output)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.